<!DOCTYPE html>
<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="generator" content="WireViz 0.4.1 - https://github.com/wireviz/WireViz">
  <title>heater-pfvhm-cable</title>
  <style>

    #bom table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }

    #bom th, td {
      padding: 4px;
      text-align: left;
    }

    .bom_col_qty {
      text-align: right;
    }

  </style>
</head><body style="font-family:arial;background-color:#ffffff">
<h1>heater-pfvhm-cable</h1>
<h2>Diagram</h2>

<div id="description">
  <!-- %description% -->
</div>

<div id="diagram">
  <!-- XML and DOCTYPE declarations from SVG file removed -->
<!-- Generated by graphviz version 2.43.0 (0)
 -->
<!-- Title: %3 Pages: 1 -->
<svg width="867pt" height="247pt"
 viewBox="0.00 0.00 867.00 247.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 243)">
<title>%3</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-243 863,-243 863,4 -4,4"/>
<!-- Heater PFVHM Connector -->
<g id="node1" class="node">
<title>Heater PFVHM Connector</title>
<polygon fill="#ffffff" stroke="black" points="273,-207 0,-207 0,0 273,0 273,-207"/>
<polygon fill="none" stroke="black" points="0.5,-183.5 0.5,-206.5 273.5,-206.5 273.5,-183.5 0.5,-183.5"/>
<text text-anchor="start" x="57.5" y="-191.3" font-family="arial" font-size="14.00">Heater PFVHM Connector</text>
<polygon fill="none" stroke="black" points="0.5,-160.5 0.5,-183.5 273.5,-183.5 273.5,-160.5 0.5,-160.5"/>
<text text-anchor="start" x="77" y="-168.3" font-family="arial" font-size="14.00">Molex: 5055650401</text>
<polygon fill="none" stroke="black" points="0.5,-137.5 0.5,-160.5 105.5,-160.5 105.5,-137.5 0.5,-137.5"/>
<text text-anchor="start" x="4.5" y="-145.3" font-family="arial" font-size="14.00">Micro&#45;Lock Plus</text>
<polygon fill="none" stroke="black" points="105.5,-137.5 105.5,-160.5 234.5,-160.5 234.5,-137.5 105.5,-137.5"/>
<text text-anchor="start" x="109.5" y="-145.3" font-family="arial" font-size="14.00">Receptacle Housing</text>
<polygon fill="none" stroke="black" points="234.5,-137.5 234.5,-160.5 273.5,-160.5 273.5,-137.5 234.5,-137.5"/>
<text text-anchor="start" x="238.5" y="-145.3" font-family="arial" font-size="14.00">4&#45;pin</text>
<polygon fill="none" stroke="black" points="0.5,-114.5 0.5,-137.5 154.5,-137.5 154.5,-114.5 0.5,-114.5"/>
<text text-anchor="start" x="56" y="-122.3" font-family="arial" font-size="14.00">HTR_1</text>
<polygon fill="none" stroke="black" points="154.5,-114.5 154.5,-137.5 273.5,-137.5 273.5,-114.5 154.5,-114.5"/>
<text text-anchor="start" x="210" y="-122.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="0.5,-91.5 0.5,-114.5 154.5,-114.5 154.5,-91.5 0.5,-91.5"/>
<text text-anchor="start" x="62" y="-99.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-91.5 154.5,-114.5 273.5,-114.5 273.5,-91.5 154.5,-91.5"/>
<text text-anchor="start" x="210" y="-99.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="0.5,-68.5 0.5,-91.5 154.5,-91.5 154.5,-68.5 0.5,-68.5"/>
<text text-anchor="start" x="62" y="-76.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-68.5 154.5,-91.5 273.5,-91.5 273.5,-68.5 154.5,-68.5"/>
<text text-anchor="start" x="210" y="-76.3" font-family="arial" font-size="14.00">3</text>
<polygon fill="none" stroke="black" points="0.5,-45.5 0.5,-68.5 154.5,-68.5 154.5,-45.5 0.5,-45.5"/>
<text text-anchor="start" x="56" y="-53.3" font-family="arial" font-size="14.00">HTR_2</text>
<polygon fill="none" stroke="black" points="154.5,-45.5 154.5,-68.5 273.5,-68.5 273.5,-45.5 154.5,-45.5"/>
<text text-anchor="start" x="210" y="-53.3" font-family="arial" font-size="14.00">4</text>
<polygon fill="none" stroke="black" points="0.5,-22.5 0.5,-45.5 273.5,-45.5 273.5,-22.5 0.5,-22.5"/>
<text text-anchor="start" x="68" y="-30.3" font-family="arial" font-size="14.00">Additional components</text>
<polygon fill="none" stroke="black" points="0.5,0.5 0.5,-22.5 273.5,-22.5 273.5,0.5 0.5,0.5"/>
<text text-anchor="start" x="4.5" y="-7.3" font-family="arial" font-size="14.00">4 x #2 (Micro&#45;Lock Plus Crimp)</text>
</g>
<!-- Heater PFVHM Cable -->
<g id="node3" class="node">
<title>Heater PFVHM Cable</title>
<polygon fill="#ffffff" stroke="black" stroke-dasharray="5,2" points="699,-239 417,-239 417,-32 699,-32 699,-239"/>
<polygon fill="none" stroke="black" points="417,-215.5 417,-238.5 699,-238.5 699,-215.5 417,-215.5"/>
<text text-anchor="start" x="492" y="-223.3" font-family="arial" font-size="14.00">Heater PFVHM Cable</text>
<polygon fill="none" stroke="black" points="417,-192.5 417,-215.5 699,-215.5 699,-192.5 417,-192.5"/>
<text text-anchor="start" x="478" y="-200.3" font-family="arial" font-size="14.00">Alpha Wire: 2843/1 BK005</text>
<polygon fill="none" stroke="black" points="417,-169.5 417,-192.5 552,-192.5 552,-169.5 417,-169.5"/>
<text text-anchor="start" x="423.5" y="-177.3" font-family="arial" font-size="14.00">PTFE Hook&#45;up Wire</text>
<polygon fill="none" stroke="black" points="552,-169.5 552,-192.5 580,-192.5 580,-169.5 552,-169.5"/>
<text text-anchor="start" x="558.5" y="-177.3" font-family="arial" font-size="14.00">4x</text>
<polygon fill="none" stroke="black" points="580,-169.5 580,-192.5 645,-192.5 645,-169.5 580,-169.5"/>
<text text-anchor="start" x="586.5" y="-177.3" font-family="arial" font-size="14.00">26 AWG</text>
<polygon fill="none" stroke="black" points="645,-169.5 645,-192.5 699,-192.5 699,-169.5 645,-169.5"/>
<text text-anchor="start" x="651" y="-177.3" font-family="arial" font-size="14.00">5.0 cm</text>
<text text-anchor="start" x="525.5" y="-156.3" font-family="arial" font-size="14.00"> </text>
<text text-anchor="start" x="419" y="-137.3" font-family="arial" font-size="14.00">Heater PFVHM Connector:1:HTR_1</text>
<text text-anchor="start" x="640" y="-137.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-129.5 417,-131.5 699,-131.5 699,-129.5 417,-129.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-127.5 417,-129.5 699,-129.5 699,-127.5 417,-127.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-125.5 417,-127.5 699,-127.5 699,-125.5 417,-125.5"/>
<text text-anchor="start" x="425" y="-112.3" font-family="arial" font-size="14.00">Heater PFVHM Connector:2:GND</text>
<text text-anchor="start" x="640" y="-112.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-104.5 417,-106.5 699,-106.5 699,-104.5 417,-104.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-102.5 417,-104.5 699,-104.5 699,-102.5 417,-102.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-100.5 417,-102.5 699,-102.5 699,-100.5 417,-100.5"/>
<text text-anchor="start" x="425" y="-87.3" font-family="arial" font-size="14.00">Heater PFVHM Connector:3:GND</text>
<text text-anchor="start" x="640" y="-87.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-79.5 417,-81.5 699,-81.5 699,-79.5 417,-79.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-77.5 417,-79.5 699,-79.5 699,-77.5 417,-77.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-75.5 417,-77.5 699,-77.5 699,-75.5 417,-75.5"/>
<text text-anchor="start" x="419" y="-62.3" font-family="arial" font-size="14.00">Heater PFVHM Connector:4:HTR_2</text>
<text text-anchor="start" x="640" y="-62.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-54.5 417,-56.5 699,-56.5 699,-54.5 417,-54.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-52.5 417,-54.5 699,-54.5 699,-52.5 417,-52.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-50.5 417,-52.5 699,-52.5 699,-50.5 417,-50.5"/>
<text text-anchor="start" x="525.5" y="-37.3" font-family="arial" font-size="14.00"> </text>
</g>
<!-- Heater PFVHM Connector&#45;&#45;Heater PFVHM Cable -->
<g id="edge1" class="edge">
<title>Heater PFVHM Connector:e&#45;&#45;Heater PFVHM Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-124.5C337.25,-124.52 353.24,-126.52 417,-126.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-126.5C337.01,-126.5 352.99,-128.5 417,-128.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-128.5C336.76,-128.48 352.75,-130.48 417,-130.5"/>
</g>
<!-- Heater PFVHM Connector&#45;&#45;Heater PFVHM Cable -->
<g id="edge3" class="edge">
<title>Heater PFVHM Connector:e&#45;&#45;Heater PFVHM Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-100.5C337.13,-100.5 353.12,-101.5 417,-101.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-102.5C337,-102.5 353,-103.5 417,-103.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-104.5C336.88,-104.5 352.87,-105.5 417,-105.5"/>
</g>
<!-- Heater PFVHM Connector&#45;&#45;Heater PFVHM Cable -->
<g id="edge5" class="edge">
<title>Heater PFVHM Connector:e&#45;&#45;Heater PFVHM Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-77.5C336.88,-77.5 352.87,-76.5 417,-76.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-79.5C337,-79.5 353,-78.5 417,-78.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-81.5C337.13,-81.5 353.12,-80.5 417,-80.5"/>
</g>
<!-- Heater PFVHM Connector&#45;&#45;Heater PFVHM Cable -->
<g id="edge7" class="edge">
<title>Heater PFVHM Connector:e&#45;&#45;Heater PFVHM Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-54.5C336.64,-54.53 352.62,-51.53 417,-51.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-56.5C337.01,-56.5 352.99,-53.5 417,-53.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-58.5C337.38,-58.47 353.36,-55.47 417,-55.5"/>
</g>
<!-- Hidden -->
<!-- Heater PFVHM Cable&#45;&#45;Hidden -->
<g id="edge2" class="edge">
<title>Heater PFVHM Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-126.5C762.76,-126.52 778.75,-124.52 843,-124.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M699,-128.5C763.01,-128.5 778.99,-126.5 843,-126.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-130.5C763.25,-130.48 779.24,-128.48 843,-128.5"/>
</g>
<!-- Heater PFVHM Cable&#45;&#45;Hidden -->
<g id="edge4" class="edge">
<title>Heater PFVHM Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-101.5C763,-101.5 779,-101.5 843,-101.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M699,-103.5C763,-103.5 779,-103.5 843,-103.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-105.5C763,-105.5 779,-105.5 843,-105.5"/>
</g>
<!-- Heater PFVHM Cable&#45;&#45;Hidden -->
<g id="edge6" class="edge">
<title>Heater PFVHM Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-76.5C763.13,-76.5 779.12,-77.5 843,-77.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M699,-78.5C763,-78.5 779,-79.5 843,-79.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-80.5C762.88,-80.5 778.87,-81.5 843,-81.5"/>
</g>
<!-- Heater PFVHM Cable&#45;&#45;Hidden -->
<g id="edge8" class="edge">
<title>Heater PFVHM Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-51.5C763.38,-51.53 779.36,-54.53 843,-54.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M699,-53.5C763.01,-53.5 778.99,-56.5 843,-56.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M699,-55.5C762.64,-55.47 778.62,-58.47 843,-58.5"/>
</g>
</g>
</svg>

</div>

<div id="notes">
  <!-- %notes% -->
</div>

<h2>Bill of Materials</h2>

<div id="bom">
  <table class="bom">
  <tr>
    <th class="bom_col_id">Id</th>
    <th class="bom_col_description">Description</th>
    <th class="bom_col_qty">Qty</th>
    <th class="bom_col_unit">Unit</th>
    <th class="bom_col_designators">Designators</th>
    <th class="bom_col_manufacturer">Manufacturer</th>
    <th class="bom_col_mpn">MPN</th>
  </tr>
  <tr>
    <td class="bom_col_id">1</td>
    <td class="bom_col_description">Connector, Micro-Lock Plus, Receptacle Housing, 4 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">Heater PFVHM Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">2</td>
    <td class="bom_col_description">Micro-Lock Plus Crimp, Socket (Female)</td>
    <td class="bom_col_qty">4</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">Heater PFVHM Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">3</td>
    <td class="bom_col_description">Wire, PTFE Hook-up Wire, 26 AWG, BU</td>
    <td class="bom_col_qty">20</td>
    <td class="bom_col_unit">cm</td>
    <td class="bom_col_designators">Heater PFVHM Cable</td>
    <td class="bom_col_manufacturer">Alpha Wire</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a></td>
  </tr>
</table>

</div>

</body></html>
